{
  "variants": {
    "": [
      {
      "model": "minecraft:block/potted_cornflower"
      },
      {
      "model": "minecraft:block/pots/classic/potted_cornflower"
      },
      {
      "model": "minecraft:block/pots/tall/potted_cornflower"
      },
      {
      "model": "minecraft:block/pots/short/potted_cornflower"
      },
      {
      "model": "minecraft:block/pots/pot/potted_cornflower"
      }
    ]
  }
}